Flash on Linux

The "NAPI" plugin used by firefox to render flash content is no longer receiving new features. Eventually there will come a point where it stops working on a number of sites.

The "pepper" plugin used by google-chrome is still supported. If you have issues running flash videos in firefox, please switch to google-chrome. However, note that google-chrome should not be used on Ubuntu 12.04 as it is not receiving security updates due to it requiring libraries much newer than those available on 12.04. On Ubuntu 14.04 and above, google chrome is safe to use.

Categories: Firefox | Linux | central linux | flash | ppunix | ubuntu